{
  "01M2_paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFE5E5E5",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF777777",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliper": {
    "enabled": true,
    "colors": [
      "#002DB7"
    ]
  },
  "04Stitching": {
    "enabled": true,
    "colors": [
      "#8C8C8C"
    ]
  },
  "05Floor": {
    "enabled": true,
    "colors": [
      "#777777"
    ]
  },
  "06SteerColor": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "07TopDashLeather": {
    "enabled": true,
    "colors": [
      "#494949"
    ]
  },
  "08BottomDashLeather": {
    "enabled": true,
    "colors": [
      "#494949"
    ]
  },
  "09Leather2": {
    "enabled": true,
    "colors": [
      "#494949"
    ]
  },
  "10Leather3": {
    "enabled": true,
    "colors": [
      "#494949"
    ]
  },
  "11LeatherSeatsOuter": {
    "enabled": true,
    "colors": [
      "#494949"
    ]
  },
  "12LeatherSeatsInner": {
    "enabled": true,
    "colors": [
      "#494949"
    ]
  },
  "13Plate": {
    "style": "Europe",
    "paramPrefix": "M2 WHITE",
    "paramNumber": "",
    "paramPostfix": ""
  },
  "14Windows": {
    "alpha": 0.0,
    "enabled": true,
    "colors": [
      "#293437"
    ]
  },
  "15Headlights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "16Taillights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "17UsGauges": {
    "enabled": false,
    "value": "us"
  },
  "18GaugeFaces": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "19GaugeNeedles": {
    "enabled": true,
    "colors": [
      "#AA0000"
    ]
  },
  "20EngineCover": {
    "enabled": true,
    "colors": [
      "#262626"
    ]
  },
  "21EngineIntake": {
    "enabled": false,
    "value": "carbonFiber"
  },
  "22Chrome_ext": {
    "enabled": true,
    "colors": [
      "#5E5E5E"
    ]
  },
  "23M2BadgesExt": {
    "enabled": true,
    "colors": [
      "#D3D3D3"
    ]
  }
}